Show Menu
TOPICS×

Specific configurations in v6.10

Certain improvements have been carried out in Adobe Campaign v7 in order to optimize security.
If you are migrating from a 6.10 platform and your client console is older than the 8104 build, you must update it. If this is not done before migrating, you will be prompted to update your client console when reconnecting. Click Yes .
If you reject the update, you will not be able to connect.
If you are migrating from a v6.10 platform that is older than the 8104 build, you must also consult the New features in v7 section.